@font-face
{
	src: url(fuentes/SOURCESANSPRO-BLACK.OTF);
	font-family: aaa;	
}
@font-face
{
	src: url(fuentes/SOURCESANSPRO-REGULAR.OTF);
	font-family: bbb;	
}

body {
	background-color: rgba(71, 71, 77, 0.81);
}
#container {
	margin: 0 auto;
	width: 799px;
	background-image: url(img/fondo.jpg);
	background-size: contain;
}
#contentdesc {
	margin-top: 1%;
	margin-left: 20%;
	margin-right: 0%;
	font-family: DIN-Medium;
	font-size: 10pt;
  	text-align: justify;
	z-index: 2;
	position: relative;
	display:block;
	padding: 10px 10px 10px 10px;
}
#menufotos
{
	width: 590px;
	height: 580px;
	overflow: auto;
	padding: 5%;
}
#contentmenu {
	margin-top: -15%;
	margin-left: 8%;
	margin-right: 30%;
	/*height: 32px;*/
	text-align: justify;
	z-index: 0;
	position: relative;
	display:block;
}

#text
{
	
    width: 590px;
	height: 580px;
	border:1px;
	margin-left: -3.5%;
	font:16px/18px;
	font-family: bbb;	
	overflow:auto;
	padding: 5%;
}

a 
{
	font:16px/18px "aaa";
	color: green;
}

a:active
{
	color: black;
}

a:hover
{
	color: red;
}
